Error

two or more packages specified (spi inc. gobjc-6-mips64-linux-gnuabi64)